# *Bartonella henselae* CHDE101

| iPtgxDB Release     ||
| ------: | :--------: |
| Version | 1          |
| Date    | 10.11.2016 |

## Downloaded from
[/database/annotations/b-henselae-chde101](/database/annotations/b-henselae-chde101)

*Bartonella henselae* strain ATCC49882 variant-1 (CHDE101; Genbank #[CP020742](https://www.ncbi.nlm.nih.gov/nuccore/CP020742.1)) is a laboratory variant of  *B. henselae* strain Houston-1. It encodes for a frame-shifted BadA, which is not expressed on the surface of the bacteria (Lu et al., 2013).

An iPtgxDB was created for this lab strain by hierarchically integrating protein coding sequences from the *ab initio* gene prediction software Prodigal (Hyatt et al. 2010) (v2.6) and *in silico* ORFs on top.

| Hierarchy | Resource | Link |
| :---: | :--- | :--- |
| 1 | Prodigal [2] | *Ab initio* gene predictions from Prodigal (v2.6) |
| 2 | *in silico* ORFs | The *in silico* ORF annotations were generated as described by Omasits and Varadarajan et al., 2017 |

Only ORFs above a selectable length threshold (here 18 aa) were considered. The iPtgxDB was created using the hierarchy Prodigal > *in silico*. Files were parsed to extract the identifier, coordinates and sequences of bona fide protein-coding sequences (CDS) and pseudogene entries.

### References
1. Lu, Y.Y., Franz, B., Truttmann, M.C., Riess, T., Gay-Fraret, J., Faustmann, M., Kempf, V.A., and Dehio, C. 2013. *Bartonella henselae* trimeric autotransporter adhesin BadA expression interferes with effector translocation by the VirB/D4 type IV secretion system. Cell Microbiol 15: 759-778.
2. Hyatt, D., Chen, G.L., Locascio, P.F., Land, M.L., Larimer, F.W., and Hauser, L.J. 2010. Prodigal: prokaryotic gene recognition and translation initiation site identification. BMC Bioinformatics 11: 119.
3. Omasits, U., Varadarajan, A. R., Schmid, M., Goetze, S., Melidis, D., Bourqui, M., Nikolayeva, O., Quebatte, M., Patrignani, A., Dehio, C., Frey, J. E., Robinson, M. D., Wollscheid, B., and Ahrens., C. H. An integrative strategy to identify the entire protein coding potential of prokaryotic genomes by proteogenomics. bioRxiv, Cold Spring Harbor Labs Journals, 2017.
